## elscreen 1.4.6

=== debian/changelog ===
elscreen (1.4.6-7) unstable; urgency=medium

  * d/control: Add Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 24 Feb 2022 00:38:31 +0900

elscreen (1.4.6-6) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ TANIGUCHI Takaki ]
  * New Maintinaer (Closes: #836477)
  * source format 3.0 (quilt) (Closes: #1005982)
  * debian/salsa-ci.yml: add CI config.
  * d/control: Migrate to elpa packaging.
  * d/control: debian-compat 13
  * Bump Standards-Version to 4.6.0
  * debian/copyright: format 1.0
  * debian/rules: Use dh (Closes: #999321)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 23 Feb 2022 17:30:52 +0900

elscreen (1.4.6-5.2) unstable; urgency=low

  * Non-maintainer upload.
  * Byte-compilation failed upon apel upgrade as there was no check
    whether apel was available before trying to byte-compile
    elscreen. Closes: #750967.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 16 Jul 2014 13:55:45 +0900

elscreen (1.4.6-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * 04_fix_last-command-char: From emacs 24.3, last-command-char has been
    removed in favor of last-command-event - closes: #705436

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 19 Mar 2014 16:41:31 +0900

elscreen (1.4.6-5) unstable; urgency=low

  * 03_fix_emacs-command-line.dpatch: Fixed the problem when emacs run
    with -nw - closes: #581935
  * Removed wl from Suggests - closes: #578217
  * elscreen-howm: Updated to 0.1.3.
  * Bumped Standards-Version to 3.9.1.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 23 Sep 2010 09:26:10 +0900

elscreen (1.4.6-4) unstable; urgency=low

  * Added watch.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 19 Jul 2008 15:02:03 +0900

elscreen (1.4.6-3) unstable; urgency=low

  * Bumped to Standards-Version: 3.8.0.
  * Fixed old elisp backquote problem.  Thanks noritada - closes: #481438

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 14 Jul 2008 02:33:23 +0900

elscreen (1.4.6-2) unstable; urgency=low

  * Use dpatch.
  * 01_older_emacsen_fix.dpatch: replaces "booleanp" function
    (introduced in Emacs22) with home-made version - closes: #460610

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Mon, 14 Jan 2008 13:30:37 +0900

elscreen (1.4.6-1) unstable; urgency=low

  * New upstream release

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 13 Jan 2008 01:43:06 +0900

elscreen (1.4.5-3) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.
  * elscreen-wl.el requires Wanderlust(wl).  Making elscreen depend on wl is not what I want to do, so I simply removed it - closes: #454692

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 07 Dec 2007 14:17:24 +0900

elscreen (1.4.5-2) unstable; urgency=low

  * Added elscreen-color-theme.el 0.0.0.
  * Added elscreen-dired.el 0.1.0.
  * Added elscreen-dnd.el 0.0.0.
  * Added elscreen-gf.el 1.5.3.
  * Added elscreen-goby.el 0.0.0.
  * Added elscreen-howm.el 0.1.0.
  * Added elscreen-server.el 0.2.0.
  * Added elscreen-speedbar.el 0.0.0.
  * Added elscreen-w3m.el 0.2.2.
  * Added elscreen-wl.el 0.8.0.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 05 Dec 2007 15:51:28 +0900

elscreen (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version: 3.7.2.
  * Commented out auto loading in emacs-startup - closes: #268756
  * NEWS.Debian: Added.
  * Changed Build-Depends-Indep to Build-Depends.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 29 Apr 2007 07:44:44 +0900

elscreen (1.4.3-1) unstable; urgency=low

  * Works done at Codefest in Malaysia 2006.
  * New upstream release.
  * Bumped to Standards-Version: 3.6.2.2 (no physical changes).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun,  5 Mar 2006 00:26:21 +0900

elscreen (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.6.2.1 (no physical changes).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 14 Sep 2005 08:35:29 +0900

elscreen (1.3.2-1) unstable; urgency=low

  * New upstream release
    - elscreen-display-screen-name-list should work now, closes: #273126

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed,  8 Dec 2004 02:29:29 +0900

elscreen (1.3.1-1) unstable; urgency=high

  * New upstream release

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Aug 2004 18:41:24 +0900

elscreen (1.2.4-3) unstable; urgency=low

  * [control] changed Maintainer field.
  * Bumped to Standards-Version: 3.6.1.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Wed, 18 Feb 2004 00:35:17 +0900

elscreen (1.2.4-2) unstable; urgency=low

  * Updated to Standards-Version: 3.5.6.

 -- Masayuki Hatta <mhatta@debian.org>  Fri, 30 Aug 2002 10:10:41 +0900

elscreen (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Masayuki Hatta <mhatta@debian.org>  Thu, 29 Aug 2002 17:15:21 +0900

elscreen (1.2.2-1) unstable; urgency=low

  * Initial Release - closes: #148079

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 28 Jul 2002 10:04:46 +0900
