=== debian/control ===
Source: elscreen
Section: utils
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/emacsen-team/elscreen.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/elscreen
Homepage: http://www.morishima.net/~naoto/software/elscreen/index.php.en

Package: elpa-elscreen
Architecture: all
Depends: apel, ${misc:Depends}, ${elpa:Depends}
Suggests: speedbar, w3m-el
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Screen for Emacsen
 This Emacs Lisp enables you to have multiple screens (window-configuration)
 on your Emacsen, just like GNU screen does on the shell environment.

Package: elscreen
Architecture: all
Depends: ${misc:Depends}, elpa-elscreen
Description: Transition package, elscreen to elpa-elscreen
 The elscreen emacs addon has been elpafied.  This dummy package
 helps ease transition from elscreen to elpa-elscreen.
