=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

VER=$(DEB_VERSION_UPSTREAM)

%:
	dh $@ --with elpa
override_dh_elpa:
	dh_elpa --emacs-loadpath="/usr/share/emacs/site-lisp/apel"

override_dh_auto_build:
	echo "(define-package \"elscreen\" \"$(VER)\" \"Screen for Emacsen\" '((emacs \"24.1\")))" > elscreen-pkg.el
	dh_auto_build
